QGIS Application - Bug report #11839
add WxS layer from browser defaults to first projection instead of project projection
2014-12-11 01:25 AM - landry Landry Breuil

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 20056
Description

When adding a WMS layer from the browser, it will default to the first EPSG code listed in the getcapabilities document. Would be nicer to
use the project's projection by default if its available in the advertised projections.

History

#1 - 2014-12-14 04:09 AM - Giovanni Manghi
- Status changed from Open to Feedback
- Category changed from Browser to Web Services clients/WMS

| just tested and here on qgis 2.6.1 works exactly as you propose.

#2 - 2015-05-10 01:02 AM - Giovanni Manghi
- Target version changed from Version 2.8 to Version 2.8.2

#3 - 2015-05-11 01:13 AM - Giovanni Manghi

- Resolution set to not reproducable
- Status changed from Feedback to Closed
